File::Spec::Epoc(3)

NAME
File::Spec::Epoc - methods for Epoc file specs

SYNOPSIS
 require File::Spec::Epoc; # Done internally by File::Spec if needed

DESCRIPTION
See File::Spec::Unix for a documentation of the methods provided there. This package overrides the implementation of these methods, not the semantics.

This package is still work in progress ;-) o.flebbe@gmx.de

    sub case_tolerant {
        return 1; }

canonpath()
    No physical check on the filesystem, but a logical cleanup of a path. On UNIX eliminated successive slashes and successive "/.".

SEE ALSO
File::Spec